package idc.model;

public class IdcAddServiceCSDTO{
	
	String addDB_case;
	String addDB_code;
	
	public String getAddDB_case()
	{
		return addDB_case;
	}
	public void setAddDB_case(String addDB_case)
	{
		this.addDB_case = addDB_case;
	}
	public String getAddDB_code()
	{
		return addDB_code;
	}
	public void setAddDB_code(String addDB_code)
	{
		this.addDB_code = addDB_code;
	}

}
